Anki Forums

Problems setting up on Mac

I am trying to install Anki on my old Mac. I am running OS 10.11.6 (can’t upgrade to a more recent OS, my machine is too old).

I could not install the most recent version of Anki. Got an error message saying my operating system was too old. So, I downloaded an old version of Anki (2.0.52). I had trouble installing, but finally managed to get it to run.

Now, I’m trying to log into my Ankiweb account, and keep getting this error message:

Syncing failed:
Error establishing a secure connection. This is usually caused by antivirus, firewall or VPN software, or problems with your ISP.

I can’t figure out what is causing this. Help?

Thanks

The latest Anki version that supports syncing and your computer is 2.1.35.